@font-face {
	font-family: 'Asap';
	src: url('../lib/fonts/v3/Asap-Regular.eot');
	src: url('../lib/fonts/v3/Asap-Regular.eot') format('eot'), url('../lib/fonts/v3/Asap-Regular.eot?#iefix') format('embedded-opentype'), url('../lib/fonts/v3/Asap-Regular.woff') format('woff'), url('../lib/fonts/v3/Asap-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Asap-bold';
	src: url('../lib/fonts/v3/Asap-Bold.eot');
	src: url('../lib/fonts/v3/Asap-Bold.eot?') format('eot'), url('../lib/fonts/v3/Asap-Bold.eot?#iefix') format('embedded-opentype'), url('../lib/fonts/v3/Asap-Bold.woff') format('woff'), url('../lib/fonts/v3/Asap-Bold.ttf') format('truetype');
}
@font-face {
  font-family:'Asap-italic';
  src: url('../lib/fonts/v3/Asap-Italic.eot');
  src: url('../lib/fonts/v3/Asap-Italic.eot') format('eot'), url('../lib/fonts/v3/Asap-Italic.eot?#iefix') format('embedded-opentype'), url('../lib/fonts/v3/Asap-Italic.woff') format('woff'), url('../lib/fonts/v3/Asap-Italic.ttf') format('truetype');
}
@font-face {
  font-family:'Asap-bolditalic';
  src: url('../lib/fonts/v3/Asap-BoldItalic.eot');
  src: url('../lib/fonts/v3/Asap-BoldItalic.eot') format('eot'), url('../lib/fonts/v3/Asap-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../lib/fonts/v3/Asap-BoldItalic.woff') format('woff'), url('../lib/fonts/v3/Asap-BoldItalic.ttf') format('truetype');
}
p, input, a, h2, h3, li, th, td, label{
	font-family:Asap;
	font-size:17px;
	text-decoration:none;
}
html, body{
	margin:0;
	padding:0;
	height:100%;
	background-color:#EEEEEE;
	color:#5C5C5C;
}
#logoKingBR, #logoKingIT{
	display:block;
	height:67px;
	margin:10px auto;
}
#logoKingBR{
	background-image:url('https://content.jogosdorei.com.br/img/baralho-online/big/logo-rei.png');
	width:248px;
}
#logoKingIT{
	background-image:url('https://content.jogosdorei.com.br/img/italy/big/logo-italiano.png');
	width:291px;
}
.headerEntrar{
	float:right;
	margin-top:35px;
}
.headerEntrar a{
	color:#CE3824;
	font-weight:bold;
	font-size:20px;
}
.logoSeparator{
	width:100%;
	background-color:#D4D6D8;
	height:1px;
	margin-bottom: 1em;
}
.faceWrapper{
	position:relative;
}
#cadForm{
	display:block;
	width:500px;
	position:relative;
	margin:auto;
}
#cadFace{
	width:100%;
	background-color:#36508F;
	color:white;
	font-family:Asap-bold;
	font-size:23px;
	padding:20px 0;
	text-align:center;
}
#cadFace:hover{
	cursor:pointer;
	background-color:#7485F7;
}
#criarConta{
	margin-top: 1em;
	width:100%;
	background-color:#8F8136;
	color:white;
	font-family:Asap-bold;
	font-size:23px;
	padding:20px 0;
	text-align:center;
}
#criarConta:hover{
	cursor:pointer;
	background-color:#D9C34F;
}
.cadSeparator, .cadSeparator2{
	background-color:#D4D6D8;
	height:1px;
	width:220px;
	position:absolute;
	top:10px;
}
.cadSeparator2 {
	width:110px;
}
.orTxt{
	text-align:center;
	font-family:Asap-bold;
	font-size:18px;
}
.titleInscrever{
	text-align:center;
	font-size:27px;
	font-family:Asap-bold;
	margin:-10px 0 20px;
}
label,p.alert{
	font-weight:bold;
	font-size:19px;
}
p.alert {
	color: red;
	text-align: center;
	font-weight: bold;
	margin-top: 0;
}
input{
	margin:5px 0 15px;
	width:458px;
	padding:20px;
	border:1px solid #d6d6d6;
	color:#58595b;
	background-color:#FFFFFF;
	display:block;
}
.btn_jogar{
	border:none;
	margin:25px 0;
	color:white;
	background-color:#2ecc71;
	font-family:Asap-bold;
	font-size:23px;
	width:100%;
}
.btn_jogar:hover{
	cursor:pointer;
	background-color:#FF9900;
}
.btn_voltar {
	background-color:#cc2e2e;
}
.bottomEntrar{
	text-align:center;
}
.bottomEntrar a{
	color:#2ecc71;
}
.separator{
	margin:30px 0 0;
	background-color:#D4D6D8;
	height:1px;
	width:100%;
	display:inline-block;
}
.terms {
	text-align:left;
	color:#a7a9ac;
	font-size:12px;
}
.terms a{
	text-decoration:none;
	font-size:12px;
	color:#2ecc71;
}
.inputDiv{
	position:relative;
}
.marker_text{
	position:absolute;
	top:36px;
	left:520px;
	font-size:15px;
	color:#e09600;
	white-space:nowrap;
}

.marker_text2{
	position:absolute;
	top:75px;
	left:0px;
	font-size:15px;
	color:#e09600;
	white-space:nowrap;
}

#emailDiv a{
	color:#2ecc71;
}
#gamesContainer{
	width:100%;
	text-align:center;
	margin-top: 35px;
}
.gamesTitle{
	font-family:Asap-bold;
	text-align:center;
	font-size:65px;
}
#gamesContainer > div{
	margin:15px;
	display:inline-block;
	position:relative;
}
#gamesContainer p{
	font-size:23px;
	border-bottom:1px solid #A5A5A5;
	padding-bottom:8px;
	margin:15px;
	color: #424242;
}
#gamesContainer .gameLogo{
	display:block;
	background-color: #FFFFFF;
}
#gamesContainer .gameLogo:hover{
	cursor:pointer;
}
.gameBadge{
	position:absolute;
	top:-30px;
	left:-30px;
}
.cadTitle{
	font-family:Asap-bold;
	font-size:30px;
	text-align:center;
}
.arrow{
	width:48px;
	height:66px;
	position:absolute;
	left:-80px;
	top:25px;
	background-image:url('../images/baralho-online/clique-aqui.png');
}
.btnDash{
	color:#CE3824;
	text-decoration:none;
	font-family:Asap-bold;
	font-size:19px;
	position:absolute;
	bottom:-80px;
	right:0;
}
.btnFlatGreen{
	font-family:Asap-bold;
	color:white;
	background-color:#2ECC71;
	text-decoration:none;
	display:inline-block;
	border:none;
	font-size:30px;
	padding:10px;
	width:260px;
}
.btnFlatGreen:hover{
	color:white;
	background-color:#FF9900;
	cursor:pointer;
}
.pwdEye{
	background-image:url('../images/pwd_eye.png');
	width:24px;
	height:24px;
	position:absolute;
	top:36px;
	right:17px;
	background-position:0 -24px;
}
.pwdEye:hover{
	cursor:pointer;
}
.gameGrid {
	display: flex;
	margin-bottom: 2em;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gameItem {
	margin: auto;
}
.gameButton{
	width:330px;
	height:197px;
	background:url('../images/mobile/btn_mobile2.png');
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 1em;
	cursor: pointer;
}
.gameButton div {
	background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 70%!important;
	margin:auto;
	height:100%;
}
.numOfPlayers {
	display: flex;
	justify-content: center;
}
.numOfPlayers div {
	display: flex;
}

.numOfPlayers input {
	width: 3em;
}

.backOldSite {
	margin-top: 1em;
	display: flex;
	justify-content: center;
}

.gameBadge:hover{cursor:pointer}
#divBuraco{border:1px solid #e74c3c}
#divBuraco .gameLogo{border:7px solid rgba(231, 76, 60, 0.4);background-color: rgba(231, 76, 60, 0.1);}
#divBuraco:hover .gameLogo{border:7px solid rgb(231, 76, 60)}
#divBuracoFechado{border:1px solid #2ecc71}
#divBuracoFechado .gameLogo{border:7px solid rgba(46, 204, 113, 0.4);background-color: rgba(46, 204, 113, 0.1);}
#divBuracoFechado:hover .gameLogo{border:7px solid rgb(46, 204, 113)}
#divBuracoFechadoStbl{border:1px solid #e67e22}
#divBuracoFechadoStbl .gameLogo{border:7px solid rgba(230, 126, 34, 0.4);background-color: rgba(230, 126, 34, 0.1);}
#divBuracoFechadoStbl:hover .gameLogo{border:7px solid rgb(230, 126, 34);}
#divTranca{border:1px solid #2980b9}
#divTranca .gameLogo{border:7px solid rgba(41, 128, 185, 0.4); background-color: rgba(41, 128, 185, 0.1);)}
#divTranca:hover .gameLogo{border:7px solid rgb(41, 128, 185)}
#divTruco{border:1px solid #9b59b6}
#divTruco .gameLogo{border:7px solid rgba(155, 89, 182, 0.4);background-color: rgba(155, 89, 182, 0.1);}
#divTruco:hover .gameLogo{border:7px solid rgb(155, 89, 182)}
#divBuracoItaliano{border:1px solid #e74c3c}
#divBuracoItaliano .gameLogo{border:7px solid rgba(231, 76, 60, 0.4);background-color: rgba(231, 76, 60, 0.1);}
#divBuracoItaliano:hover .gameLogo{border:7px solid rgb(231, 76, 60)}
.welcome-banner {
	margin-bottom: 2em;
}
.welcome-banner p {
	text-align: center;
}
@media (max-width:1550px){
	#cadForm{width:450px}
	label,p.alert{font-size:18px}
	input{width:412px;padding:18px}
	.btn_jogar{font-size:21px}
	#cadFace{padding:18px 0; font-size:21px}
	#criarConta{padding:18px 0; font-size:21px}
	.cadSeparator{width:200px}
	.cadSeparator2{width:100px}
	.gamesTitle{font-size:55px}
	#gamesContainer .gameLogo{width:130px}
	.gameBadge{width:72px;top:-26px;left:-26px}
	#gamesContainer p{font-size:17px;margin:5px;padding-bottom:0}
}
@media (max-width:800px){
	#logoKingBR{background-image:url('https://content.jogosdorei.com.br/img/baralho-online/medium/logo-rei.png');width:198px;height:54px}
	#logoKingIT{background-image:url('https://content.jogosdorei.com.br/img/italy/medium/logo-italiano.png');width:235px;height:54px}
	#cadForm{width:400px}
	label,p.alert{font-size:16px}
	input{width:368px;padding:16px}
	.btn_jogar{font-size:19px}
	#cadFace{padding:16px 0; font-size:19px}
	#criarConta{padding:16px 0; font-size:19px}
	.cadSeparator{width:180px}
	.cadSeparator2{width:90px}
	.terms, .terms a{font-size:11px}
	.gamesTitle{font-size:28px}
	#gamesContainer .gameLogo{width:160px}
	#gamesContainer p{font-size:19px}
	.arrow{display:none}
	.gameButton {
		width: 280.5px;
		height: 167.45px;
	}
}
@media (max-width:500px){
	#logoKingBR{background-image:url('https://content.jogosdorei.com.br/img/baralho-online/small/logo-rei.png');width:130px;height:36px}
	#logoKingIT{background-image:url('https://content.jogosdorei.com.br/img/italy/small/logo-italiano.png');width:157px;height:36px}
	#cadForm{width:300px}
	label,p.alert{font-size:14px}
	input{width:272px;padding:14px}
	.btn_jogar{font-size:17px}
	#cadFace{padding:14px 0; font-size:17px}
	#criarConta{padding:14px 0; font-size:17px}
	.cadSeparator{width:120px}
	.cadSeparator2{width:60px}
	.terms, .terms a{font-size:10px}
	.gamesTitle{font-size:22px}
	#gamesContainer .gameLogo{width:140px}
	.gameBadge{width:65px;top:-23px;left:-23px}
	#gamesContainer p{font-size:17px}
	.gameButton {
		width: 181.5px;
		height: 108.35px;
		/*
			width:330px;
			height:197px;
		*/
	}

@media (max-width:375px){
	.gameButton {
		width: 148.5px;
		height: 88.65px;
	}
}
}
